Render and display

- « Yaf_View_Simple::__construct

- Yaf_View_Simple::eval »

- PHP Manual
- Yaf_View_Simple
- Render and display

# Yaf_View_Simple::display

(Yaf >=1.0.0)

Yaf_View_Simple::display — Render and display

### Description

public Yaf_View_Simple::display(string `$tpl`, array `$tpl_vars` = ?): bool

Render a template and display the result instantly.

### Parameters

`tpl`

`tpl_vars`

### Return Values